{{#unless actor}}
<div class='spell-details'>
	{{#if spell.learnedAt.any}}
	<div class='school-learned'>
		<h4>{{localize 'PF1.LearnedAt'}}</h4>
		{{#each spell.learnedAt}}
			{{#if entries}}
			<label class='label'>{{localize label}}</label>
			<span class='{{@key}} learned-at-list'>
			{{#each entries}}
				<span class='learned-at'>{{@key}} {{this}}</span>
			{{/each}}
			</span>
			{{/if}}
		{{/each}}
	</div>
	{{/if}}
</div>
{{/unless}}
